<template>
  <div class="container">
    <ServerButton isHome />
    <div class="separator"></div>
    <ServerButton :mentions="3" />
    <ServerButton/>
    <ServerButton/>
    <ServerButton/>
    <ServerButton :mentions="18"/>
    <ServerButton/>
    <ServerButton/>
  </div>
</template>

<script>
import ServerButton from './ServerButton.vue';
export default {
  components: {
    ServerButton
  }
};
</script>